slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGSetScale

Sets the scaling factor to be used when checking that a point is inside the region and when computing the contour.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGSetScale(RG rg,PetscReal sfactor)

Logically Collective

### Input Parameters

| rg | - the region context
| sfactor | - the scaling factor

### Options Database Key

| -rg_scale <real> | - Sets the scaling factor

### See Also

RGGetScale(), RGCheckInside()

### Level

advanced

### Location

src/sys/classes/rg/interface/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages